# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Martin Schlander <mschlander@opensuse.org>, 2013, 2015, 2016, 2020.
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
"POT-Creation-Date: 2020-07-13 07:47+0200\n"
"PO-Revision-Date: 2020-07-21 17:22+0200\n"
"Last-Translator: Martin Schlander <mschlander@opensuse.org>\n"
"Language-Team: Danish <kde-i18n-doc@kde.org>\n"
"Language: da\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Lokalize 20.04.2\n"

#: grantleetheme.cpp:104
#, kde-format
msgid "Template"
msgstr "Skabelon"

#: grantleetheme.cpp:104
#, kde-format
msgid "Error message"
msgstr "Fejlmeddelelse"

#: grantleetheme.cpp:112
#, kde-format
msgid "(null template)"
msgstr "(null-skabelon)"

#: grantleetheme.cpp:228
#, kde-format
msgid "Template parsing error"
msgstr "Fortolkningsfejl i skabelon"

#: grantleetheme.cpp:234
#, kde-format
msgid "Template rendering error"
msgstr "Renderingsfejl i skabelon"

#: grantleethememanager.cpp:55
#, kde-format
msgid "Download New Themes..."
msgstr "Download nye temaer..."
